html {
    background: #FFF url(../img/Autumn-Stripe.png) 0 0 repeat fixed;
    padding: 0;
    color: #026;
    font: Verdana, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
   color: #047;
}

pre {
    color: black;
}

a:link {color: #903;}
a:link:hover {color: #A72;}
a:visited {color: #A93;}

#header a, #sidebar a, .editbardiv li, .editbardiv a {
    color: #903;
    font-weight: bold;
    text-decoration: none;
}

#header a:hover, #sidebar a:hover, .editbardiv a:hover {
    color: #A93;
}


#page, #message, #header, #sidebar, .editbardiv {
    background: #FFF url(../img/Autumn-Stripe.png) 0 0 repeat fixed;
    margin: 10px;
    border: solid #F6D58A 0px;
    -moz-border-radius: 5px 5px 0px 0px;
}

#page, #message, .editbardiv {
    margin: 85px 5px 0px 192px;
}

#page, #message{
    padding:0px;
    border-top: solid #666 0px;
    border-bottom: solid #666 0px;
    z-index: 2;
}

/* header */

#header{
   # background: url(../img/Autumn-Logo.png);
    margin: 0px;
    min-height: 68px;
    padding: 0px;
    -moz-border-radius: 5px 5px 5px 5px;
}

/* footer */

#footer{
    background: url(../img/Autumn-Footer.png);
    margin: 0px 0px 0px 0px;
    min-height: 68px;
    padding: 6px 6px 0px 6px;
    -moz-border-radius: 5px 5px 5px 5px;
}

#logo {
    float: left;
    margin 2px 2px;
}

#logo img {
    vertical-align: middle;
}

#logo a {
    vertical-align: middle;
    margin 4px 4px;
    color: #903;
    letter-spacing: 0.1em;
    font-size: 2em;
    font-weight: bold; 
    text-decoration: none;
}

#searchform{
   float:right;
}

#searchform .submit {
  border: solid white 2px;
  background: #468;
  color: white;
  cursor: pointer;
  -moz-border-radius: 5px 5px 5px 5px;
}

#searchform .submit:hover{
  color: #AAA;
}

/* Sidebar */

#sidebar {
	text-align: center;
    float:left;
    margin: 80px 0px 0px 5px;
    width:180px;
    z-index: 1;
   -moz-border-radius: 5px 5px 5px 5px;
    padding-top: 6px;
}

#sidebar li{
    list-style-type: none;
    padding: 2px;
}

#sidebar ul{
    padding: 0px 0px 0px 0px;
}


/* Page top and bottom */

div.editbardiv {
    white-space: nowrap;
}

#pagetop.editbardiv {
    border-bottom: none;
    -moz-border-radius: 5px 5px 0px 0px;
}

#pagebottom.editbardiv {
    border-top: none;
    -moz-border-radius: 0px 0px 5px 5px;
}

.editbardiv ul {
	margin: 0;
	padding: 0 0 30px 0;
	list-style-type: none;
}

.editbardiv li  {
	margin: 0 -1px 0 0;
	padding-right: 2em;
	text-decoration:none;
	float:left;
}

.editbardiv li ul {
	display: none;
}

.editbardiv li:hover ul {
	visibility: visible;
	display: block;
	position:absolute;
	z-index:3;
	width:120px;
	padding: 0;
	border:1px solid;
    	background: #468 url(../img/Autumn-Stripe.png) 0 0 repeat fixed;
}

.editbardiv li li {
	border: none;
	padding: 0px 20px 0px 2px;
	}	

.editbardiv li li * {
	display: block;
}


/* These bits taken from the screen.css of the modern theme - only
change is to turn the font back to black where needed */

#editor-textarea, #editor-comment {
    width: 100%;
}

.recentchanges a{
   color : black;
}

.recentchanges td {
   color : black;
}

.rcdaybreak td {
   color : black;
}

#RandomQuote_FortuneCookies {
   color : black;
}

.diff {
    width:99%;
     color: black;
}

.diff-header {
    font-weight: bold;
}

.diff-title {
    background-color: #C0C0C0;
}

.diff-added {
    background-color: #E0FFE0;
    vertical-align: sub;
}

.diff-removed {
    background-color: #FFFFE0;
    vertical-align: sub;
}

.diff-added span {
    background-color: #80FF80;
}

.diff-removed span {
    background-color: #FFFF80;
}

#credits, #version, #timings{
	margin: 5px 10px;
	padding: 0;
	text-align: center;
	font-size: 0.88em;
	color: #6C7680;
	font-size: 10px;
}

#credits li, #timings li {
	display: inline;
	padding: 0 2px;
	margin: 0 4px;
}

#credits img {
	vertical-align: middle;
}

strong.highlight {
	background-color: #ffcc99;
	padding: 1pt;
}
